---
sidebar_navigation:
  title: Announcement
  priority: 880
description: Announcements in Nepenthes.
keywords: announcement
---
# Announcement

You can configure **announcements in Nepenthes** which will be displayed for a certain period of time for users when the login.

1. Enter a **text** for your announcement message.
2. **Define a date until when the announcement should be shown**.
3. **Set the announcement to active**. Only then will the announcement be shown.
4. **Save** your changes.

![Sys-admin-announcement](Sys-admin-announcement-1579796618282.png)

The active announcement will be displayed until the defined date to users **on the login screen**.

![Sys-admin-downtime-announcement](Sys-admin-downtime-announcement.png)

Also, the active announcement will be displayed until the defined date to users **on the application start page**.

![Sys-admin-announcement-start-page](Sys-admin-announcement-start-page.png)
